Bug 191738 - Kernel doesn't enable DMA by default for DVD writer
Kernel doesn't enable DMA by default for DVD writer
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
5
All Linux
medium Severity medium
: ---
: ---
Assigned To: Kernel Maintainer List
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-05-15 11:16 EDT by Neil Bird
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version: 2.6.16-1.2133_FC5smp
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-06-17 12:10:47 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Neil Bird 2006-05-15 11:16:50 EDT
Description of problem:
DVD writer doesn't have DMA enabled by default;  it did previously.

Version-Release number of selected component (if applicable):
2.6.16-1.2111_FC5smp 

How reproducible:
Always

Steps to Reproduce:
1. hdparm /dev/dvd
  
Actual results:
using_dma = 0 (off)

Expected results:
using_dma = 1 (on)

Additional info:

lshw:
          product: HL-DT-ST DVDRAM GSA-H10A
          physical id: 0
          bus info: ide@0.0
          logical name: /dev/hda
          capacity: 2KB
          capabilities: packet

DMA was automatically enabled for this device with the previous kernel
(kernel-smp-2.6.16-1.2096_FC5.i686.rpm;  not 100% certain it was this, /may/
have been kernel-smp-2.6.16-1.2080_FC5.i686.rpm that was OK).
Comment 1 Neil Bird 2006-06-17 12:10:47 EDT
This is now working OK in 2.6.16-1.2133_FC5smp.

Note You need to log in before you can comment on or make changes to this bug.